@media screen and (max-width: 767px) {
  nav.navbar {
      position: static;
  }
}

@media screen and (min-width: 768px) {
  :root {
      --menu-width: 12rem;
  }

  main {
      margin-left: var(--menu-width);
  }

  .breadcrumb {
      margin-left: var(--menu-width);
  }

  .menu-navbar {
      width: var(--menu-width);
  }

  .footer {
      margin-left: var(--menu-width);
  }
}

/* Clear floats after multi-column layout */
.multicolumn:after {
  content: "";
  display: table;
  clear: both;
}

/* Images align with text bottom by default */
img {
  vertical-align: text-bottom;
}

/* Inline lists */
.inline-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Sticky footer */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  background-color: var(--bs-tertiary-bg);
}

main {
  flex: 1;
  padding-bottom: 8px;
  background-color: var(--bs-body-bg);
}

.breadcrumb {
  margin-bottom: 0px;
}

.footer {
  padding: 4px;
  background-color: var(--bs-tertiary-bg);
}

.footer ul li {
  display: inline;
  padding-left: 8px;
  padding-right: 8px;
}

.footer li ~ li {
  float: right;
}
